Bug 17488 - Define capture attribute
Summary: Define capture attribute
Status: REOPENED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: PC All
: P2 editorial
Target Milestone: ---
Assignee: Robin Berjon
QA Contact: HTML WG Bugzilla archive list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-14 10:48 UTC by Anne
Modified: 2015-06-17 04:07 UTC (History)
9 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anne 2012-06-14 10:48:46 UTC
It seems that everyone is planning to implement http://dev.w3.org/2009/dap/camera/ so we should just put it in HTML proper.
Comment 1 contributor 2012-07-18 07:11:02 UTC
This bug was cloned to create bug 17879 as part of operation convergence.
Comment 2 Robin Berjon 2012-09-06 08:48:57 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:

   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Rejected
Rationale:

It certainly makes sense to fold this into the HTML spec, and we will do so shortly. But for the time being this is not a priority for LC. I expect to be adding this to the "next" branch relatively soon though. Thanks!
Comment 3 Robin Berjon 2012-09-10 10:52:21 UTC
Now using the HTML.next component instead of RESOLVED LATER. Purely administrative change, sorry for the noise.
Comment 4 Robin Berjon 2013-01-21 15:58:35 UTC
Mass move to "HTML WG"
Comment 5 Robin Berjon 2013-01-21 16:01:22 UTC
Mass move to "HTML WG"